[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
[equinox-dev] Help Request: Feature and Plug-in Versions

Your help is requested. We have a several features (bug 516456) and many plug-ins (bug 516457) that need a version increase.

In order to avoid several people fixing the same bundles, I suggest to add a bugzilla comment BEFORE you start fixing.

Those changes do not require a review, unless you are not 100% sure how the new version must look like. In that case, please ask in the bug report.

Thanks for your help!
Dani